[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# WideLowerCase

Change a widestring to all-lowercase.

## Declaration

Source position: syswideh.inc line 26

`function WideLowerCase(`
`const s: WideString`
`):WideString;`

## Description

WideLowerCase converts the string S to lowercase characters and returns the resulting string. It takes into account the operating system language settings when doing this, so special characters are converted correctly as well.

Remark: | On Unix-like platforms, a widestring manager must be installed for this function to work correctly.

## Errors

None.

## See also

WideUpperCase |  | Change a widestring to all-lowercase.

Documentation generated on: Feb 26 2014